ch.qos.logback.classic.util

## Class StatusListenerConfigHelper

- java.lang.Object
- - ch.qos.logback.classic.util.StatusListenerConfigHelper

    public class StatusListenerConfigHelper
    extends java.lang.Object

### Constructor Summary

Constructors
Constructor and Description
`StatusListenerConfigHelper()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### StatusListenerConfigHelper

    public StatusListenerConfigHelper()